p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:1000px;z-index:1;}
#Img19 {display:block;overflow:hidden;position:absolute;left:476px;top:159px;width:550px;height:400px;z-index:2;min-width:550px;}
#Img19Inner {position: absolute;width:550px;height:400px;border:0px;}
#GNoticias {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:235px;top:36px;width:579px;height:609px;z-index:4;min-width:579px;}
#Img1Inner {position: absolute;width:579px;height:609px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-2px;top:23px;width:240px;height:632px;z-index:5;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:632px;border:0px;}
#GFondo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GRings {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GCentrar {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:11px;top:972px;width:1170px;height:18px;z-index:11;}
#Box3 {display:block;overflow:hidden;position:absolute;left:235px;top:5px;width:965px;height:955px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/laboral_Box3.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-1px;top:5px;width:234px;height:955px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/laboral_Box2.png');background-repeat:no-repeat;}
#Txt6 {word-wrap:break-word; display:block;position:absolute;left:22px;top:230px;padding-right:20px;width:152px;height:24px;z-index:14;}
#Box4 {display:block;overflow:hidden;position:absolute;left:251px;top:18px;width:859px;height:85px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/laboral_Box4.png');background-repeat:no-repeat;}
#Txt12 {word-wrap:break-word; display:block;position:absolute;left:266px;top:16px;padding-right:20px;width:501px;height:71px;z-index:16;}
#Txt3 {word-wrap:break-word; display:block;position:absolute;left:16px;top:838px;padding-right:20px;width:164px;height:60px;z-index:17;}
#Img15 {display:block;overflow:hidden;position:absolute;left:42px;top:19px;width:131px;height:195px;z-index:18;min-width:131px;}
#Img15Inner {position: absolute;width:131px;height:195px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:185px;top:299px;width:87px;height:63px;z-index:19;min-width:87px;}
#Img5Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:185px;top:362px;width:87px;height:63px;z-index:20;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:185px;top:423px;width:87px;height:63px;z-index:21;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:185px;top:486px;width:87px;height:63px;z-index:22;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:185px;top:547px;width:87px;height:63px;z-index:23;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:185px;top:242px;width:87px;height:63px;z-index:24;min-width:87px;}
#Img12Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:186px;top:179px;width:87px;height:63px;z-index:25;min-width:87px;}
#Img4Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:185px;top:609px;width:87px;height:63px;z-index:26;min-width:87px;}
#Img10Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:184px;top:673px;width:87px;height:63px;z-index:27;min-width:87px;}
#Img13Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:184px;top:734px;width:87px;height:63px;z-index:28;min-width:87px;}
#Img14Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:184px;top:796px;width:87px;height:63px;z-index:29;min-width:87px;}
#Img16Inner {position: absolute;width:87px;height:63px;border:0px;}
#Menu2 {display:block;z-index:2105;position:absolute;left:248px;top:113px;width:940px;height:23px;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:868px;top:30px;width:200px;height:45px;z-index:31;}
#Text3 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:272px;top:151px;width:901px;height:784px;z-index:32;}
#But1 {display:block;overflow:hidden;position:absolute;left:22px;top:270px;width:159px;height:35px;z-index:33;background:url('./buttons/laboral_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: 0 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But1.Up p {top:9px;left:40px;}
#But1.Down p {top:10px;left:41px;}
#But1.Over p {top:9px;left:40px;}
#But1 div {display:none;}
#But1 #pb {color:#ffffff;z-index:1;}
#But1.Up #pb {top:8px;left:39px;}
#But1.Down #pb {top:9px;left:40px;}
#But1.Over #pb {top:8px;left:39px;}
#But2 {display:block;overflow:hidden;position:absolute;left:22px;top:327px;width:159px;height:35px;z-index:34;background:url('./buttons/laboral_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: 0 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But2.Up p {top:9px;left:20px;}
#But2.Down p {top:10px;left:21px;}
#But2.Over p {top:9px;left:20px;}
#But2 div {display:none;}
#But2 #pb {color:#ffffff;z-index:1;}
#But2.Up #pb {top:8px;left:19px;}
#But2.Down #pb {top:9px;left:20px;}
#But2.Over #pb {top:8px;left:19px;}
#But3 {display:block;overflow:hidden;position:absolute;left:22px;top:389px;width:159px;height:35px;z-index:35;background:url('./buttons/laboral_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: 0 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But3.Up p {top:9px;left:36px;}
#But3.Down p {top:10px;left:37px;}
#But3.Over p {top:9px;left:36px;}
#But3 div {display:none;}
#But3 #pb {color:#ffffff;z-index:1;}
#But3.Up #pb {top:8px;left:35px;}
#But3.Down #pb {top:9px;left:36px;}
#But3.Over #pb {top:8px;left:35px;}
#But4 {display:block;overflow:hidden;position:absolute;left:22px;top:452px;width:159px;height:35px;z-index:36;background:url('./buttons/laboral_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: 0 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But4.Up p {top:9px;left:32px;}
#But4.Down p {top:10px;left:33px;}
#But4.Over p {top:9px;left:32px;}
#But4 div {display:none;}
#But4 #pb {color:#ffffff;z-index:1;}
#But4.Up #pb {top:8px;left:31px;}
#But4.Down #pb {top:9px;left:32px;}
#But4.Over #pb {top:8px;left:31px;}
#But5 {display:block;overflow:hidden;position:absolute;left:22px;top:514px;width:159px;height:35px;z-index:37;background:url('./buttons/laboral_But1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: 0 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But5.Up p {top:9px;left:11px;}
#But5.Down p {top:10px;left:12px;}
#But5.Over p {top:9px;left:11px;}
#But5 div {display:none;}
#But5 #pb {color:#ffffff;z-index:1;}
#But5.Up #pb {top:8px;left:10px;}
#But5.Down #pb {top:9px;left:11px;}
#But5.Over #pb {top:8px;left:10px;}
#But6 {display:block;overflow:hidden;position:absolute;left:22px;top:575px;width:159px;height:35px;z-index:38;background:url('./buttons/laboral_But1.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -159px 0;}
#But6.Over {background-position: 0 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But6.Up p {top:9px;left:18px;}
#But6.Down p {top:10px;left:19px;}
#But6.Over p {top:9px;left:18px;}
#But6 div {display:none;}
#But6 #pb {color:#ffffff;z-index:1;}
#But6.Up #pb {top:8px;left:17px;}
#But6.Down #pb {top:9px;left:18px;}
#But6.Over #pb {top:8px;left:17px;}
